;[Normal]
;HasNormal=0

[Left]
Width=15
Height=29

[Middle]
Width=15
Height=29

[Right]
Width=15
Height=29

[MARGIN]
Top=5
Left=0
Right=0
Bottom=5

[Default]
Width=45
Height=29

[Sublabel]
Margin=9


;--------------------------------------------
;Selection label info goes here
;--------------------------------------------

[Selection]
HasSelection=1
NoShadowForNormalLabel=1

[SelectionLeft]
Width=15
Height=29

[SelectionMiddle]
Width=15
Height=29

[SelectionRight]
Width=15
Height=29

[SelectionMARGIN]
Top=5
Left=0
Right=0
Bottom=5

[SelectionSublabel]
Margin=9